%define format	text-hu
%define format2	TEXT/hu
%define	format3 text

%define version 8.0
%define release 1mdk

Summary:	HOWTO documents (%{format3} format) from the Linux Documentation Project
Name:		howto-%{format}
Version: 8.1
Release: 1mdk
Group:		Books/Howtos
Source0:	howto-%{format}.tar.bz2
Url:		http://www.kde.hu/mlp/hogyanok/
License:	GPL
BuildRoot:	%{_tmppath}/howto-%{format}-root
BuildArchitectures: noarch
Requires:   locales-hu



%description
Linux HOWTOs are detailed documents which describe a specific aspect of 
configuring or using Linux.  Linux HOWTOs are a great source of
practical information about your system.  The latest versions of these
documents are located at http://www.linuxdoc.org/docs.html#howto

Install the howto package if you'd like to be able to access the Linux
HOWTO documentation from your own system.

%prep 
rm -rf $RPM_BUILD_ROOT

%install
mkdir -p $RPM_BUILD_ROOT%{_docdir}/HOWTO/%{format2}
cd $RPM_BUILD_ROOT%{_docdir}/HOWTO/%{format2}
bzcat %{SOURCE0} | tar xv

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_docdir}/HOWTO/%{format2}


%changelog
* Thu Sep 06 2001 Etienne FAURE <etienne@mandrakesoft.com> 8.1-1mdk
- Updated: Thu Sep 06 2001
- Add Require on locale-hu
* Thu Mar 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 8.0-1mdk
- rebuild

* Thu Nov 09 2000 Lenny Cartier <lenny@mandrakesoft.com> 7.2-1mdk
- used srpm from Andras TIMAR <timar@linux-mandrake.com> :
	- first Mandrake RPM

